---
document: modulemd
version: 2
data:
  name: perl-DBI
  stream: "1.641"
  version: 8090020231016030935
  context: 88fd4976
  summary: '''module perl-DBI for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPL+ or Artistic
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-DBI
  artifacts:
    rpms:
    - perl-DBI-0:1.641-4.module+el8.9.0+1495+f278a004.x86_64
...
